@charset "UTF-8";
.kv__wrap {
    position: relative;
}
.kv__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #2F2112;
    opacity: 0.75;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    z-index: 2;
}
.kv__contents {
    position: relative;
    height: 100%;
    display: flex;
    align-items: center;
    z-index: 3;
    color: white;
}
.bgSlider {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.bgSlider__img {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    /* height: 100vh; */
    overflow: hidden;
    backface-visibility: hidden;
}
.mainSlider {
    position: relative;
}
.mainSlider__wrap {
    height: 680px;
}
.mainSlider__wrap .swiper {
    height: 100%;
}
.mainSlider__img {
    background: no-repeat 50%;
    background-size: cover;
    height: 100%;
    position: relative;
}
.mainSlider .swiper-pagination {
    bottom: -35px;
}
.mainSlider .swiper-pagination-bullet-active {
    background: #000;
}
.catchcopy {
    flex: 1;

}
.catchcopy__wrap {
    display: flex;
    flex-direction: column;
    padding: 2em 2em 2em 2em;
}
.catchcopy__txt {
    color: #ffffff;
    font-family: "Josefin Sans", Sans-serif;
    font-size: 60px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 80px;
    letter-spacing: 1.5px;
}
.catchcopy__inline {
    display: inline-block;
    margin-bottom: 20px;
}
.catchcopy__btn {
    margin: 100px 0px 0px 0px;
}
.catchcopy__btn__link {
    display: inline-block;
    font-family: "Roboto Mono", Sans-serif;
    font-size: 0.8rem;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 1px;
    fill: #ffffff;
    color: #ffffff;
    background-color: rgba(223,98,54,0.8);
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: rgba(223,98,54,0);
    border-radius: 60px 60px 60px 60px;
    padding: 12px 40px 12px 40px;
    text-decoration: none;
    transition: all .3s;
}
.catchcopy__btn__link:hover {
    color: #ffffff;
    background-color: rgba(223,98,54,0);
    border-color: #ffffff;
}
.catchcopy__btn__link .fa-angle-double-down {
    margin-left: 13px;
}
.contents__title {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.contents__title__txt {
    margin-bottom: 20px;
    color: #00008B;
    font-family: "Noto Serif", Sans-serif;
    font-size: 100px;
    font-weight: 600;
    font-style: italic;
    -webkit-text-stroke-width: 1px;
    stroke-width: 1px;
    -webkit-text-stroke-color: var(--brown-color);
    stroke: var(--brown-color);
    text-shadow: 5px 0px 0px #00008B;
    line-height: 1;
}
.contents__title__sb {
    color: #00008b;
    font-family: "Noto Sans", Sans-serif;
    font-size: 25px;
    font-weight: 600;
    font-style: italic;
}
.service {
    scroll-margin-top: 90px;
}
.service__head {
    max-width: 1140px;
    margin: 80px auto 0;
}
.service__contents {
    position: relative;
    border-style: solid;
    border-width: 0px 0px 0px 60px;
    border-color: #ffffff;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 6% 9% 3% 9%;
}
.service__contents__overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    background-color: transparent;
    background-image: linear-gradient(0deg, #E8E5DE 40%, rgba(255,255,255,0) 0%);
    opacity: 1;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.service__contents__wrap {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 1300px;
    min-height: 393px;
    margin: 0 auto;
}
.service__items {
    display: flex;
    width: 100%;
}
.service__item {
    width: calc(100% / 2);
}
.service__item__wrap {
    margin: 20px;
    padding: 1em;
}
.service__item__con {
    border: 1px solid #e6dbd5;
}
.service__item__in {
    max-width: 300px;
    margin: 0 auto;
    padding: 10px;
}
.service__item__img {
    width: 100%;
    box-shadow: -53px -19px 0px 4px #6F5436;
}
.service__item__txt {
    padding: 15px 30px;
    font-family: "Noto Sans", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1.8px;
    fill: #423f34;
    color: #423f34;
    background-color: rgba(0,0,0,0);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #423f34;
    border-radius: 0px 0px 0px 0px;
    text-align: center;
    line-height: 1;
}
.info {
    padding: 55px 0px 55px 0px;
    background: #87CEEB;
}
.info__items {
    max-width: 1140px;
    min-height: 400px;
    display: flex;
    margin: 0 auto;
}
.info__item {
    margin-bottom: 70px;
}
.info__child {
    width: calc(100% / 2);
    padding: 20px;
}
.info__item__wrap {
    display: flex;
    align-items: center;
    padding-right: 10px;
    background: #fff;
}
.info__item__tmb {
    width: 70%;
    margin-right: 20px;
}
.info__item__tmb__img {
    width: 100%;
}
.info__item__desc {
    width: 100%;
}
.info__item__desc__title {
    margin-bottom: 10px;
    color: #0c0c0c;
    font-weight: 600;
    font-family: "Quicksand", Sans-serif;
    font-size: 22px;
    line-height: 1.5em;
}
.info__item__desc__txt {
    color: rgba(122,122,122,0.69);
    font-family: "Muli", Sans-serif;
    font-size: 14px;
    line-height: 1.5em;
}
.company {
    scroll-margin-top: 80px;
    padding: 100px 0;
    background-color: transparent;
    background-image: linear-gradient(270deg, #E3F2FD 39%, rgba(209,202,188,0.02) 0%);
}
.company .table {
    max-width: 650px;
    margin: 50px auto;
    padding: 10px;
    font-size: .9em;
}
.company .table__body {
    background: white;
}
.company .table__wrap {
    width: 100%;
}
.company .table__tr:nth-child(odd) {
    background: hsla(0,0%,50.2%,.07058823529411765);
}
.company .table__tr:not(:last-child) {
    border-bottom: 1px solid #ddd;
}
.company .table__td {
    padding: 8px;
    line-height: 1.5;
}
.company .table__td a {
    text-decoration: none;
    color: #333;
}
.access {
    scroll-margin-top: 80px;
    background: #E3F2FD;
}
.access .contents__title__txt {
    margin-bottom: 0;
}
.access__wrap {
    display: flex;
    margin: 0 auto;
    align-items: center;
    padding: 0% 9% 3% 9%;
}
.access__map {
    width: 50%;
}
.access__map iframe {
    width: 100%;
    height: 450px;
    padding: 10px;
}
.access__map__wrap {
    padding: 30px 0px 0px 0px;
}
.access__info {
    width: 50%;
}
.access__info__txt {
    margin: 50px 0 0.9rem;
    text-align: center;
    color: #423f34;
    font-family: "Noto Serif", Sans-serif;
    font-size: 18px;
    line-height: 1.8em;
    letter-spacing: 1px;
}
.contact {
    scroll-margin-top: 80px;
    position: relative;
    padding: 80px 0px 40px 0px;
    background-image: url(../img/index/bg_contact.jpg);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.contact__overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000000C4;
    opacity: 0.86;
}
.contact__wrap {
    position: relative;
    display: flex;
    align-items: flex-start;
    max-width: 1140px;
    margin: 0 auto;
    z-index: 1;
}
.contact__title__txt {
    margin-bottom: 20px;
    color: #FFFFFFC4;
    font-family: "Noto Serif", Sans-serif;
    font-size: 85px;
    font-weight: 600;
    font-style: italic;
    -webkit-text-stroke-width: 1px;
    stroke-width: 1px;
    -webkit-text-stroke-color: #6F5436;
    stroke: #6F5436;
    text-shadow: 5px 0px 0px #FFFFFF;
    line-height: 1;
}
.contact__title__sb {
    margin: 0 0 20px 20px;
    color: #FFFFFFC7;
    font-family: "Noto Sans", Sans-serif;
    font-size: 25px;
    font-weight: 600;
    font-style: italic;
}
.contact__divider {
    margin-bottom: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.contact__divider__separator {
    display: flex;
    width: 17%;
    border-top: 2px solid black;
}
.contact__left {
    width: 100%;
}
.contact__form {
    width: 100%;
}
.contact__txt {
    margin: 0px 0px 40px 0px;
    padding: 0em 1em 0em 0em;
    color: #ffffff;
    font-family: "Roboto Mono", Sans-serif;
    font-weight: 300;
}
.contact__tel i {
    width: 1.25em;
    font-size: 25px;
    color: #FFFFFF;
}
.contact__tel a {
    font-family: "Roboto", Sans-serif;
    font-size: 20px;
    font-weight: 400;
    color: white;
    text-decoration: none;
}
.contact__form {
    background: #ffffff;
}
.contact__form form {
    padding: 40px;
}
.form__inputTxt {
    all: unset;
    width: 100%;
    max-width: 100%;
    border-bottom: 1px solid #eeeeee;
    min-height: 47px;
    font-size: 16px;
    padding: 6px 16px;
    font-family: "Roboto Mono", Sans-serif;
    color: #000;
    box-sizing: border-box;
}
.form__item {
    padding-right: calc( 10px/2 );
    padding-left: calc( 10px/2 );
    margin-bottom: 15px;
}
.form__textarea {
    all: unset;
    width: 100%;
    max-width: 100%;
    font-size: 16px;
    min-height: 47px;
    padding: 6px 16px;
    border-bottom: 1px solid #eeeeee;
    box-sizing: border-box;
    resize: vertical;
}
.form__submit {
    all: unset;
    width: 100%;
    min-height: 40px;
    font-family: "Roboto Mono", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 60px;
    background-color: #E3BC6D;
    color: #ffffff;
    border: 2px solid #E3BC6D;
    text-align: center;
    transition: all .4s;
}
.form__submit i {
    margin-left: 5px;
}
.form__submit:hover {
    background-color: rgba(223,98,54,0);
    color: #E3BC6D;
    border-color: #E3BC6D;
}

@media only screen and (max-width: 1024px) and (min-width: 768px) {
    .contact__tel {
        margin-bottom: 40px;
    }
}

@media only screen and (min-width: 768px) {
    .mainSlider {
        width: 65%;
    }
    .kv__wrap {
        height: 100vh;
    }
}

@media only screen and (max-width: 1024px) {
    .kv__contents {
        flex-wrap: wrap;
        padding: 2em;
    }
    .mainSlider {
        width: 100%;
    }
    .catchcopy__txt {
        margin: 60px 0px 0px 0px;
        text-align: center;
    }
    .catchcopy__txt br {
        display: none;
    }
    .catchcopy__btn {
        text-align: center;
    }
    .service__contents {
        padding: 1em;
    }
    .service__item__wrap {
        margin: 5px;
        padding: 0;
    }
    .service__contents__overlay {
        background-image: none;
    }
    .service__item__img {
        box-shadow: -27px -17px 0px 4px #6F5436;
    }
    .service__item__txt {
        padding: 12px 24px;
    }
    .info__items {
        flex-direction: column;
    }
    .info__child {
        width: 100%;
    }
    .info__item__desc__title {
        font-size: 16px;
    }
    .company {
        padding: 1em;
    }
    .company__wrap {
        margin: 100px 0;
        padding: 1em;
    }
    .company .table {
        margin: 10px auto;
    }
    .access__wrap {
        padding: 3em 1em;
    }
    .access__map__wrap {
        padding: 0;
    }
    .contact {
        margin: 0;
        padding: 50px 20px;
    }
    .contact__wrap {
        flex-direction: column;
    }
    .contact__txt {
        text-align: center;
    }
}

@media only screen and (max-width: 767px) {
    .kv__contents {
        padding: 1em;
    }
    .mainSlider__wrap {
        height: 440px;
    }
    .catchcopy__wrap {
        padding: 0;
    }
    .catchcopy__txt {
        margin: 40px 0px 0px 0px;
        font-size: 28px;
        line-height: 50px;
        letter-spacing: -0.2px;
    }
    .catchcopy__btn {
        margin: 15px 0px 0px 0px;
    }
    .contents__title__txt {
        font-size: 55px;
        -webkit-text-stroke-width: 1px;
        stroke-width: 1px;
    }
    .contents__title__sb {
        font-size: 15px;
    }
    .service__items {
        flex-direction: column;
    }
    .service__item {
        width: 100%;
    }
    .service__item:not(:last-child) {
        margin-bottom: 20px;
    }
    .service__item__txt {
        font-size: 15px;
    }
    .service__contents {
        margin-bottom: 40px;
        border-width: 0;
    }
    .info {
        padding: 0;
    }
    .info__item__wrap {
        flex-direction: column;
        padding: 0;
        text-align: center;
    }
    .info__item__tmb {
        width: 80%;
        margin: 0;
    }
    .info__item__tmb__img {
        width: auto;
        max-width: 100%;
    }
    .info__wrap {
        padding: 30px 20px 30px 20px;
    }
    .info__items {
        padding: 10px;
    }
    .info__child {
        padding: 0;
    }
    .info__item__desc__title {
        margin-bottom: 10px;
        font-size: 20px;
    }
    .info__item__desc__txt {
        padding-bottom: 20px;
        font-size: 11px;
        letter-spacing: -0.2px;
    }
    .access__wrap {
        flex-direction: column-reverse;
    }
    .access__map {
        width: 100%;
    }
    .access__info {
        width: 100%;
    }
    .access__info__txt {
        margin-top: 20px;
        text-align: center;
        font-size: 15px;
    }
    .contact__form {
        margin-top: 50px; 
    }
    .contact__title__txt {
        font-size: 55px;
        text-align: center;
    }
    .contact__title__sb {
        font-size: 15px;
        margin: 0;
        text-align: center;
    }
    .contact__txt {
        padding: 0;
        font-size: 15px;
        letter-spacing: -0.5px;
    }
    .contact__form form {
        padding: 30px;
    }
    .contact__divider__separator {
        margin: 0 auto;
    }
    .contact__divider {
        margin: 0;
    }
    .contact__tel {
        text-align: center;
    }
}
